diff --git a/books/bookvolbib.pamphlet b/books/bookvolbib.pamphlet
index cb02dde..147164d 100644
--- a/books/bookvolbib.pamphlet
+++ b/books/bookvolbib.pamphlet
@@ -1043,6 +1043,9 @@ November 1995, pp. 1615--1628.
 \bibitem[Hou81]{Hou81}
 Householder, Alston S. ``Principles of Numerical Analysis''
 Dover Publications, Mineola, NY ISBN 0-486-45312-X (1981)
+\bibitem[Je04]{Je04}
+Jeffrey, Alan ``Handbook of Mathematical Formulas and Integrals''
+Third Edition, Elsevier Academic Press ISBN 0-12-382256-4
 \bibitem[Knu84]{Knu84}
 Knuth, Donald, {\it The \TeX{}book} \\
 Reading, Massachusetts, Addison-Wesley Publishing Company, Inc., 
@@ -1177,6 +1180,10 @@ Watt, Stephen, ``Aldor'', \verb|www.aldor.org|
 \bibitem[We71]{We71}
 Andr\'{e} Weil, {\sl Courbes alg\'{e}briques et
 vari\'{e}t\'{e}s Abeliennes} Hermann, Paris, 1971
+\bibitem[Wein]{Wein}
+Weisstein, Eric W. ``Hypergeometric Function''
+MathWorld - A Wolfram Web Resource
+\verb|mathworld.wolfram.com/HypergeometricFunction.html|
 \bibitem[Wo09]{Wo09}
 Wolfram Research, \verb|mathworld.wolfram.com/Quaternion.html|
 \bibitem[Yu76]{Yu76}
diff --git a/changelog b/changelog
index dc01c32..e1e94df 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20100927 tpd src/axiom-website/patches.html 20100927.01.tpd.patch
+20100927 tpd books/bookvolbib add Eric Weisstein [Wein]
 20100926 tpd src/axiom-website/patches.html 20100926.04.tpd.patch
 20100926 tpd src/axiom-website/download.html add opensuse, vector
 20100926 tpd src/axiom-website/patches.html 20100926.03.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 11f746b..be21980 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3158,5 +3158,7 @@ books/bookvolbib David Chudnovsky and Richard Jenks [CJ86]<br/>
 src/input/setcmd.input fix broken test<br/>
 <a href="patches/20100926.04.tpd.patch">20100926.04.tpd.patch</a>
 src/axiom-website/download.html add opensuse, vector<br/>
+<a href="patches/20100927.01.tpd.patch">20100927.01.tpd.patch</a>
+books/bookvolbib add Eric Weisstein [Wein]<br/>
  </body>
 </html>
